
.nav-color{
    background-color: #44D7A6;
    font-weight: bold;
    
}
.alert-color{
    background-color: #9BEEC4;
    font-weight: bold;
    
}
.badalert-color{
    background-color: #EEA39B;
    font-weight: bold;
}
